#Splash screen properties
#Sat Mar 18 11:29:57 CET 2017
logoTexture=textures/gui/title/mojang.png
background=0xFFFFFF
font=0x0
barBackground=0xd90000
barBorder=0x000000
rotate=false
bar=0x00b32d
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.gif
fontTexture=textures/font/ascii.png
